Nous utilisons acme.sh pour renouveler nos certificats de chiffrement et avons rencontré des problèmes aujourd'hui. D'abord, nous avons eu des erreurs et avons rencontré souvent le rate limit for invalid requests et avons donc décidé de passer à la version V2 comme cela était recommandé de toute faç....
24 févr. 2021 à 12:23